body {
    background: #8c9398;
	background: -moz-linear-gradient(left, #8c9398 0%, #ffffff 100%);
	background: -webkit-linear-gradient(left, #8c9398 0%,#ffffff 100%);
	background: linear-gradient(to right, #8c9398 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c9398', endColorstr='#ffffff',GradientType=1 );
    font-family: Verdana, sans-serif;
    color: #7f858e;
    font-size: 12px;
}
* {
    margin: 0;
    padding: 0;
    border: 0;
}
.indent {
    padding-left: 175px!important;
}
.indent .indent {
    padding-left: 0px!important;
}
.white,
.white *,
#frame #content .white * {
	color: #FFF;
}
.clear {
    clear: both;
}
#frame {
    margin: 20px auto 0;
    width: 600px;
}

#frame #head #logo{
	float: left;
}

#frame #content ul.errors {
	padding: 15px 15px 15px 40px;
	background-color: #F00;	
	margin-bottom: 25px;
}
#frame #content ul.errors li {
	color: #FFF;
}
#frame #head h1 {
    font-size: 24px;
    margin-bottom: 55px;
    color: #1B255C;
}
#frame #head h1.bcwlogo {
    padding: 4px 0px 0px 175px;
}
#frame #content h2,
#frame #content p.bigger,
#frame #content .bigger {
    font-weight: bold;
    color: #1B255C;
    font-size: 16px;
    margin-bottom: 25px;
}
#frame #content table,
#frame #content p {
    color: #3c3b40;
    margin-bottom: 25px;
}
#frame #content a {
    color: #1B255C;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}

#frame #content div.graybox {
    background-color: #818590;
    color: #FFF;
    padding: 15px 0 10px;
    margin-bottom: 25px;
}
#frame #content div.graybox a {
    color: #1B255C;
    font-size: 16px;
}
#frame #content div.graybox p {
	margin-bottom: 5px;	
}

#frame #content span.dark {
    color: #3c3b40;
}

#frame #content .archiv p{
	margin-bottom: 12px;	
}

#frame #footer {
    height: 60px;
    border-top: 1px solid #3c3b40;
    padding: 10px 0px 0px 410px;
    font-size: 10px;
    color: #000;
    line-height: 15px;
    background: url(../img/logos.png) 0px 5px no-repeat transparent;
}
#frame #footer a {
    color: #000;
    text-decoration: none;
}
#frame #content a:hover,
#frame #footer a:hover {
    text-decoration: underline;
}
.rssFeed a{
	background: url(../images/screen/rss.png) no-repeat scroll right center transparent;
	padding-right: 25px;
	}

/* FORM */

#content div.field {
    margin-bottom: 22px;
}
#content div.field div.label {
    float: left;
    padding: 10px 0;
    width: 135px;
    color: #000;
}
#content .lesspadding-form div.field div.label {
	padding: 0;
}
#content div.field div.inp {
    float: left;
    width: 360px;
}
#content div.field div.inp input.text,
#content div.field div.inp input.submit {
    padding: 8px;
    color: #FFF;
}
#content div.field div.inp input.text {
    background-color: #818590;
    border: 1px solid #818590;
    width: 344px;
}
#content div.field div.inp input.text:focus {
    border: 1px solid #000;
}
#content div.field div.inp input.submit {
    background-color: #1B255C;
    cursor: pointer;
}